.s4-title h1 a,.s4-title h2 a,.s4-tn li.static>.menu-item,.ms-WPBody a:link,.link-item a,.link-item a:link,.s4-ql ul.root>li>.menu-item,.s4-qlheader,.s4-ql a.selected,.s4-ql ul.root ul>li>a,.ms-menutoolbar td a,a.ms-addnew,.ms-ltviewselectormenuheader .ms-viewselector a,.ms-ltviewselectormenuheader .ms-viewselectorhover a,.ms-vb a:link,.ms-vb2 a:link,.ms-vb-user a:link,.ms-linksection-level1 ul li a,.ms-WPTitle a{color:#2f7799;text-decoration:none}
.ms-WPBody a:visited,.link-item a:visited,.s4-qlheader:visited,a.ms-addnew:visited,.ms-ltviewselectormenuheader .ms-viewselector a:visited,.ms-ltviewselectormenuheader .ms-viewselectorhover a:visited,.ms-vb a:visited,.ms-vb2 a:visited,.ms-vb-user a:visited,.ms-linksection-level1 ul li a:visited{color:#2f7799;text-decoration:none}
.s4-title h1 a:hover,.s4-title h2 a:hover,.s4-tn li.static>a:hover,.s4-toplinks .s4-tn a.selected:hover,.ms-WPBody a:hover,.link-item a:hover,.s4-ql ul>li>a:hover,.s4-ql ul.root>li>a:hover,.s4-qlheader:hover,.ms-rtestate-field a:hover,.s4-ql ul.root ul>li>a:hover,.ms-menutoolbar td a:hover,.ms-vh a:hover,.ms-vh2 a:hover,a.ms-addnew:hover,.ms-ltviewselectormenuheader .ms-viewselector a:hover,.ms-ltviewselectormenuheader .ms-viewselectorhover a:hover,a.ms-toolbar:hover,.ms-vh2-nofilter a:hover,.ms-vh2-nofilter-notextalign a:hover,.ms-vb a:hover,.ms-vb2 a:hover,.ms-vb-user a:hover,.ms-linksection-level1 ul li a:hover,.ms-propertysheet a:hover,.ms-sectionheader a:hover,.ms-disc a:hover{color:#a71228;text-decoration:none}
.link-item a:active,a.ms-addnew:active,.ms-ltviewselectormenuheader .ms-viewselector a:active,.ms-ltviewselectormenuheader .ms-viewselectorhover a:active,.ms-vb a:active,.ms-vb2 a:active,.ms-vb-user a:active,.ms-linksection-level1 ul li a:active{color:#a71228;text-decoration:none}
.s4-ql a.selected,.ms-viewlsts .ms-vb2>a,.ms-addnew a,.ms-selectorlink a,.ms-selectorlink a:visited,.ms-navitem a:link{color:#2f7799 !important;text-decoration:none !important}
.s4-ql a.selected:visited,.ms-viewlsts .ms-vb2>a:visited,.ms-addnew a:visited,.ms-navitem a:visited{color:#2f7799 !important;text-decoration:none !important}
.s4-ql a.selected:hover,.ms-viewlsts .ms-vb2>a:hover,.ms-addnew a:hover,tr.s4-itm-hover a:hover,tr.ms-itmhover a:hover,.ms-selectorlink a:hover,.ms-navitem a:hover,.ms-WPTitle a:hover{color:#a71228 !important;text-decoration:none !important}
.s4-ql a.selected:active,.ms-viewlsts .ms-vb2>a:active,.ms-addnew a:active,.ms-navitem a:active{color:#a71228 !important;text-decoration:none !important}
.ms-cui-ribbon,.ms-cui-menu,.ms-siteactionsmenuinner,.ms-siteactionsmenuhover,.ms-welcomeMenu,div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen,div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner,div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div,.ms-cui-toolbar-toolbar,.s4-titletable,.ms-socialNotif-Container,.ms-sbplain,.ms-sbtable,body #pageStatusBar,.link-item,.link-item a,.link-item a:link,.ms-WPBody,.ms-menutoolbar td a,.ms-toolbar,.ms-listheaderlabel,.ms-viewselector,.ms-viewselectortext,.ms-viewselectorhover,.ms-vh2-nofilter,.ms-vh2-nofilter-notextalign,.ms-vh,.ms-vh2,.ms-vh-icon,.ms-vh-icon-empty,.ms-vhImage,.ms-gb,.ms-gb2,.ms-gbload,.ms-vb,.ms-vb2,.ms-vb-tall,.ms-vb-user,.ms-vh2-nograd,.ms-vh3-nograd,.ms-vh2-nograd-icon,.ms-vh2-nofilter-icon,.ms-pb,.ms-pb-selected,.ms-ph,td.ms-vb,a.ms-addnew,.ms-ltviewselectormenuheader .ms-viewselector a,.ms-ltviewselectormenuheader .ms-viewselectorhover a,th.ms-vh,td.ms-vb,.ms-dlgTitleText,.ms-formlabel,.ms-descriptiontext,.ms-formtoolbar,select,.ms-input,.ms-long,.ms-inputuserfield,.ms-toolbarContainer,div.ms-formfieldlabelcontainer span.ms-formfieldlabel,.ms-formfieldlabelcontainer,.description,.ms-sectionheader,.ms-linksection-level1,.ms-pageinformation h3.ms-standardheader,table.ms-pageinformation,table.ms-createpageinformation,.ms-pageinformation table td,.ms-createpageinformation table td,.ms-linksectionheader,th .ms-vb,.ms-vh2-nofilter-icon,th.ms-vh2-nograd,th.ms-vh2-nograd-icon,.ms-propertysheet,.ms-formdescription,.ms-paging,.ms-listedit .ms-standardheader,.ms-listedit .ms-linksectionheader,.ms-listedit .ms-linksectionheader .ms-standardheader,.ms-listedit table.ms-pageinformation,.ms-listedit .ms-pageinformation table td,.ms-listedit .ms-propertysheet,.ms-listedit .ms-descriptiontext,.ms-SPZoneLabel,.ms-SPButton,.ms-wpadder-sectionhead,.ms-wpadder-wpname,.ms-wpadder-categoryColumn,.ms-wpadder-categoryColumn td,.ms-wpadder-items,.ms-wpadder-upload input,.ms-wpadder-upload button,.ms-wpadder-tabTable th,.ms-wpadder-description,.ms-wpadder-zoneArea button,.ms-WPTitle,.link-item-large,.link-item-large a,.link-item-large a:link,div.title-With-Background a,div.title-With-Background a:link,div.title-With-Background a:hover,div.title-With-Background a:visited,div.title-With-Background a:active,.headertitle,.headertitle a,.headertitle a:link,.level-item,.level-item a,.level-item a:link,.headertitle-band,.headertitle-band a,.headertitle-band a:link,.headertitle-large,.headertitle-large a,.headertitle-large a:link,.headertitle-small,.headertitle-small a,.headertitle-small a:link,.level-description,.ms-WPBody td,.medium,groupheader,.ms-rtelong,.ms-longer,.ms-rtelonger,.ms-radiotext,.ms-rtedropdown,.ms-lookuptypeintextbox,.ms-rtefield,table.ms-disc td,table tr td.ms-disc-bordered-noleft,.ms-formbodysurvey,.ms-gridCol,.ms-gridT1,.ms-surveyVBarT,.ms-surveyVBarTC,.ms-surveyTotal{font-family:inherit}
.ms-selectorlink a,.ms-selectorlink a:visited{font-family:inherit !important}
.ms-cui-ribbon,.ms-cui-menu,.ms-siteactionsmenu,.s4-breadcrumb-menu,.ms-cui-TabRowLeft,.ms-cui-toolbar-toolbar,.ms-MenuUILabel,.ms-MenuUILabelRtL,.ms-menuuilabelcompact,.ms-menuuilabelcompactRtl,div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div.ms-MenuUILarge ul.ms-MenuUIUL div.ms-MenuUIULItem a.ms-MenuUIULLink,div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div.ms-MenuUILargeRtL ul.ms-MenuUIUL div.ms-MenuUIULItem a.ms-MenuUIULLink,.s4-search input.ms-sbplain,.ms-sbplain,.s4-search input,.link-item,.link-item a,.link-item a:link,.ms-WPBody,.s4-ql ul.root>li>.menu-item,.s4-qlheader,.s4-qlheader:visited,.ms-menutoolbar td a,.ms-toolbar,.ms-listheaderlabel,.ms-viewselector,.ms-viewselectortext,.ms-viewselectorhover,.ms-vh2-nofilter,.ms-vh2-nofilter-notextalign,.ms-vh,.ms-vh2,.ms-vh-icon,.ms-vh-icon-empty,.ms-vhImage,.ms-gb,.ms-gb2,.ms-gbload,.ms-vb,.ms-vb2,.ms-vb-tall,.ms-vb-user,.ms-vh2-nograd,.ms-vh3-nograd,.ms-vh2-nograd-icon,.ms-vh2-nofilter-icon,.ms-pb,.ms-pb-selected,.ms-ph,td.ms-vb,a.ms-addnew,.ms-ltviewselectormenuheader .ms-viewselector a,.ms-ltviewselectormenuheader .ms-viewselectorhover a,th.ms-vh,td.ms-vb,.s4-titletable,.ms-dlgTitleText,.ms-descriptiontext,.ms-formtoolbar,select,.ms-input,.ms-long,.ms-dtinput,.ms-dttimeinput,.ms-inputuserfield,.ms-toolbarContainer,div.ms-formfieldlabelcontainer span.ms-formfieldlabel,.ms-formfieldlabelcontainer,.description,.ms-linksection-level1 h3,.ms-linksection-level1 ul li a,.ms-pageinformation h3.ms-standardheader,table.ms-pageinformation,table.ms-createpageinformation,.ms-pageinformation table td,.ms-createpageinformation table td,th .ms-vb,.ms-vh2-nofilter-icon,th.ms-vh2-nograd,th.ms-vh2-nograd-icon,.ms-formdescription,.ms-authoringcontrols,.ms-paging,.ms-listedit .ms-standardheader,.ms-listedit .ms-linksectionheader,.ms-listedit .ms-linksectionheader .ms-standardheader,.ms-linksectionheader,.ms-SPZoneLabel,.ms-SPButton,.ms-wpadder-categoryColumn,.ms-wpadder-categoryColumn td,.ms-wpadder-items,.ms-wpadder-upload input,.ms-wpadder-upload button,.ms-wpadder-tabTable th,.ms-wpadder-description,.ms-wpadder-zoneArea button,.ms-WPTitle,.level-item,.level-item a,.level-item a:link,.level-description,.headertitle,.ms-WPBody td,.medium,groupheader,.ms-rtelong,.ms-longer,.ms-rtelonger,.ms-radiotext,.ms-rtedropdown,.ms-lookuptypeintextbox,.ms-rtefield,table.ms-disc td,table tr td.ms-disc-bordered-noleft,.ms-gridCol{font-size:1em}
.s4-title h2,.ms-socialNotif-text,.s4-search select.ms-sbscopes,.s4-search input.ms-sbplain,.article-content,.welcome-content,.s4-title .s4-pagedescription,.s4-title .s4uniqpermdescription,.ms-toolbar,.ms-listheaderlabel,.ms-gb .ms-standardheader,.ms-standardheader,.ms-gb,.ms-gb2,.ms-gbload,.ms-vb-tall,.ms-vb-user,.ms-pb,.ms-pb-selected td,.ms-vb,.ms-vb2,.ms-viewlsts-noitems>b,.s4-specialNavLinkList a:hover>span.ms-splinkbutton-text,.ms-vh2-nofilter,.ms-vh2-nofilter-notextalign,.ms-formlabel,.ms-descriptiontext,.ms-formtoolbar,.ms-toolbarContainer,.description,.link-item,.ms-sectionheader,.ms-linksection-level1 h3,.ms-pageinformation h3.ms-standardheader,.ms-linksectionheader .ms-standardheader,.ms-linksectionheader,.ms-pageinformation th,.ms-createpageinformation th,th .ms-vb,.ms-vh2-nofilter-icon,th.ms-vh2-nograd,th.ms-vh2-nograd-icon,.ms-vh,.ms-vh2,.ms-vh-icon-empty,.ms-vhImage,.ms-vh2-nograd,.ms-vh3-nograd,.ms-vh2-nograd-icon,.ms-vh2-nofilter-icon,.ms-ph,.ms-propertysheet,.ms-pageinformation table td,.ms-createpageinformation table td,.ms-bottompaging .ms-paging,.ms-paging,.ms-listedit .ms-standardheader,.ms-listedit .ms-linksectionheader,.ms-listedit .ms-linksectionheader .ms-standardheader,.ms-listedit .ms-gb .ms-vh2-nofilter,.ms-listedit .ms-gb .ms-vh2,.tmt-name,.ms-SPZoneTitle,.ms-SPZoneLabel,.ms-rteElement-P,.level-description,.headertitle,.medium,groupheader,.ms-rtefield,table.ms-disc td{color:inherit}
.ms-viewlsts th.ms-vh2-nofilter{color:inherit !important}
.ms-cui-ribbon a:link,.ms-cui-ribbon a:visited,.ms-cui-ribbon a:hover,.ms-cui-ribbon a:active,.ms-cui-menu a:link,.ms-cui-menu a:visited,.ms-cui-menu a:hover,.ms-cui-menu a:active,.ms-siteactionsmenu>span>a,.ms-menutoolbar td a,.ms-menutoolbar td a:hover,.s4-specialNavLinkList a:hover>span.ms-splinkbutton-text,a.ms-socialNotif{text-decoration:none}
section,article,header,footer,nav,aside,hgroup{display:block}
body{background:#f2f2f2;color:#555;font-family:'Helvetica Neue',Arial,Helvetica,sans-serif;font-size:14px}
a,a:link,a:visited{color:#2f7799;text-decoration:none;-webkit-transition:color .3s ease;-moz-transition:color .3s ease;-o-transition:color .3s ease;transition:color .3s ease}
a:hover,a:active{color:#a71228}
p{line-height:1.6em;margin:0 0 1.6em 0}
strong{color:#c2670b}
.clear{clear:both;height:0}
ol, ul {list-style: outside none none;}
.s4-tn li.static>.menu-item{padding:10px 20px 10px 20px;background-image:url('/style library/parking/images/menuButton.png');background-repeat:no-repeat;background-size:105% 100%;color:#fff}
.s4-tn li.static>.menu-item:hover{background:#444;color:#fff}
.s4-tn li.static.selected>.menu-item{background:#222;color:#fff}
.menu-horizontal a.dynamic-children span.additional-background,.menu-horizontal span.dynamic-children span.additional-background{background-image:none;padding-right:0}
.s4-tn ul.dynamic{background:#222;border:0;padding:20px 10px;font-size:12px}
.s4-tn li.dynamic>a.menu-item{color:#bbb;padding:5px 10px}
.s4-tn li.dynamic>a.menu-item:hover{background:#2a2a2a}
.s4-ql,.s4-specialNavLinkList{margin:0}
.s4-ql ul.root ul.static{margin:0 0 10px 0;width:auto !important}
.s4-ql li,.s4-specialNavLinkList li{min-height:0}
.s4-ql ul.root>li>.menu-item,.s4-qlheader,.s4-qlheader:visited{padding:0;font-weight:bold;border:0;margin:0 0 3px 0;color:#333}
.s4-ql a.selected,.ms-viewlsts .ms-vb2>a,.ms-addnew a,.ms-selectorlink a,.ms-selectorlink a:visited,.ms-navitem a:link{color:#a71228 !important}
.s4-ql a.selected span{color:#a71228 !important}
.s4-ql a.selected{border:0 !important;background:none transparent;font-weight:bold}
.s4-ql ul.root>li>a.selected{padding:0 !important}
.s4-ql ul.root ul>li>a{font-size:12px;padding:0 0 0 10px;border:0;margin:0 0 4px 0;color:#888}
.s4-specialNavLinkList{display:none}
.ms-blog-addnew{font-size:12px !important;padding:0 0 0 10px;margin:0}
.ms-rtestate-field img{max-width:100%}
.footerspaceleft{width:20%;color:#fff !important;display:inline-block;vertical-align:top}
.footerspacemiddle{width:37%;display:inline-block;background-image:url('/style library/parking/images/menuButton.png');background-repeat:no-repeat;background-size:cover}
.footerspaceright{width:38%;display:inline-block}
#footer-bar{background-color:#a89a8a;line-height:3em;margin-bottom:10px;border-top:1px #655b50 solid}
#footer-details{width:100%;min-height:50px}
#footer-title{font-size:2em;margin-left:10px;margin-right:30px;vertical-align:middle}
.footerimage{margin-right:10px;vertical-align:middle}
.footerInfo{float:left;color:#000;font-size:.9em;line-height:160%;margin-top:20px;margin-left:20px;margin-right:10px;margin-bottom:20px;width:120px}
.footerInfo a{color:#000}
.footerInfolong{float:left;color:#bebebe;font-size:1em;line-height:160%;margin-top:20px;margin-left:20px;margin-right:10px;margin-bottom:20px}
.footerInfoHeading{font-size:1.5em;border-top:1px solid #fc992c}
.footer-item{color:#FFF;margin-right:20px;margin-left:10px;white-space:nowrap}
.footer-item-right{color:#6f6967;margin-right:20px;margin-left:10px;white-space:nowrap}
.s4-search input.ms-sbplain{margin-top:12px;margin-left:34px;!important;background:url('/style library/parking/images/search_left.png') no-repeat;border:0 none !important;height:29px;width:180px !important;padding:0 2px 2px 9px;color:#000;font-size:1em;font-style:normal}
.s4-search input.s4-searchbox-QueryPrompt{color:#000}
.s4-search .ms-sbgo{padding-top:0}
.s4-search .ms-sbgo a{margin-top:10px;background:url('/style library/parking/images/search_btn.png') no-repeat;width:27px;height:29px;display:block}
.s4-search .srch-gosearchimg,.s4-search .ms-sbgo span{display:none}
.adminBar .ms-sbrow a,.ms-sbcell{margin:0;padding:0}
.s4-wpTopTable{margin:0 0 15px 0}
.ms-PartSpacingVertical{display:none}
.ms-wpTdSpace{display:none}
.ms-WPHeader td,.ms-fakewptitle{border-color:#2f7799;background:#FFF}
h3.ms-WPTitle{color:#6f6a67;font-weight:bold;font-size:17px;padding:10px;text-align:left !important}
h3.ms-WPTitle a,.s4-wpActive .ms-WPTitle,.s4-wpActive .ms-WPTitle a{color:#6f6a67}
h3.ms-WPTitle nobr{white-space:normal}
.ms-WPBorder,.ms-WPBorderBorderOnly{border:1px solid #ddd}
.ms-WPBorder{border-top:0}
.ms-WPBorderBorderOnly{background:#f5f5f5}
.ms-WPBody{padding:10px 0 0 0}
.ms-WPBorder .ms-WPBody,.ms-WPBorderBorderOnly .ms-WPBody{padding:15px}
.ms-wpContentDivSpace{margin:0}
.item,.level-item-pos,.level-header{padding:0;margin:0 0 .5em 0}
.bullet,.level-bullet{padding:0 0 0 10px}
.level-description-padding{padding:0}
.headertitle,.headertitle a,.headertitle a:link{font-size:inherit}
.ms-listviewtable{background:#fff}
html.ms-dialog body{background:#fff}
.ms-MenuUIPopupBody{font-size:12px;font-family:'Helvetica Neue',Arial,Helvetica,sans-serif}
div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div.ms-MenuUILarge ul.ms-MenuUIUL div.ms-MenuUIULItem a.ms-MenuUIULLink,div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div.ms-MenuUILargeRtL ul.ms-MenuUIUL div.ms-MenuUIULItem a.ms-MenuUIULLink{color:#2f7799 !important}
span.ms-menuitemdescription{color:#999 !important;font-size:11px}
.ms-siteactionsmenuhover,.ms-welcomeMenu.ms-SpLinkButtonActive{background-color:#333;border-color:#555}
body #s4-ribbonrow{font-size:12px;background-color:#333}
.ms-cui-topBar2{border-color:#333}
div.article,div.welcome{padding:0}
table.splashLinkFrame{border-collapse:collapse}
.article .article-header{font-family:inherit;font-size:12px;overflow:auto;border:0;color:#999;margin:0 0 1em 0}
.captioned-image .caption{font-family:inherit;font-size:12px;color:#999}
.article-content,.welcome-content{margin:10px 0 0 0}
.article-left .captioned-image,.welcome .welcome-image{margin-right:2em}
.article-right .captioned-image,.article .related-links{margin-left:2em}
.article .captioned-image,.article .related-links,.welcome .welcome-image,.welcome .splash-image{margin-bottom:1em}
.article .related-links{border:0}
.ewiki-margin,.edit-mode-border{padding:0;margin:0}
.ewiki-margin{font-size:12px;color:#999;margin:0 0 1em 0}
.right-wp-zone-col{width:195px;border-color:#ddd}
.ewiki-slink{margin-left:15px}
.ms-redirectControl{font-size:inherit;font-family:inherit;color:#999}
body.v4master{overflow:visible;height:inherit;width:inherit}
body #s4-workspace{overflow:visible !important;padding-top:0 !important}
body #s4-ribbonrow{z-index:1000;min-height:0 !important;height:auto !important}
#s4-ribbonrow .ms-MenuUIPopupBody,#s4-ribbonrow .ms-popoutMenu,.ms-cui-menu[id ^= "Ribbon."]{position:fixed !important}
.ms-dlgOverlay{width:100% !important}
body #s4-bodyContainer{min-width:0;padding-bottom:0;}
.ui-helper-hidden{display:none;}
.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none;}
.ui-helper-clearfix:before, .ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse;}
.ui-helper-clearfix:after{clear:both;}
.ui-helper-clearfix{min-height:0;}
.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0);}
.ui-front{z-index:100;}
.ui-state-disabled{cursor:default !important;}
.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;}
.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%;}
.ui-datepicker{width:17em;padding:.2em .2em 0;display:none;}
.ui-datepicker .ui-datepicker-header{position:relative;padding:.6em 0;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{position:absolute;top:7px;width:1.8em;height:1.8em;}
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover{}
.ui-datepicker .ui-datepicker-prev{left:7px;}
.ui-datepicker .ui-datepicker-next{right:7px;}
.ui-datepicker .ui-datepicker-prev-hover{}
.ui-datepicker .ui-datepicker-next-hover{}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{display:block;position:absolute;left:50%;margin-left:-14px;top:50%;margin-top:-14px;}
.ui-datepicker .ui-datepicker-title{margin:0 2.3em;line-height:1.8em;text-align:center;}
.ui-datepicker .ui-datepicker-title select{font-size:1em;margin:1px 0;}
.ui-datepicker select.ui-datepicker-month-year{width:100%;}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{width:49%;}
.ui-datepicker table{width:100%;font-size:.9em;border-collapse:collapse;margin:0 0 .4em;}
.ui-datepicker tr{border:0 none;}
.ui-datepicker th{padding:.7em .3em;text-align:center;font-weight:normal;text-transform:uppercase;color:#b0aeac;border:0;}
.ui-datepicker td{border:0;padding:1px;}
.ui-datepicker td span, .ui-datepicker td a{display:block;padding:.2em;text-align:center;text-decoration:none;}
.ui-datepicker .ui-datepicker-buttonpane{background-image:none;margin:.7em 0 0 0;padding:0 .2em;border-left:0;border-right:0;border-bottom:0;}
.ui-datepicker .ui-datepicker-buttonpane button{float:right;margin:.5em .2em .4em;cursor:pointer;padding:.2em 1.6em .3em 1.6em;width:auto;overflow:visible;background-color:#fff;border:1px solid #a89a89;color:#a89a89;text-transform:uppercase;}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{float:left;}
.ui-datepicker.ui-datepicker-multi{width:auto;}
.ui-datepicker-multi .ui-datepicker-group{float:left;}
.ui-datepicker-multi .ui-datepicker-group table{width:95%;margin:0 auto .4em;}
.ui-datepicker-multi-2 .ui-datepicker-group{width:50%;}
.ui-datepicker-multi-3 .ui-datepicker-group{width:33.3%;}
.ui-datepicker-multi-4 .ui-datepicker-group{width:25%;}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header, .ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header{border-left-width:0;}
.ui-datepicker-multi .ui-datepicker-buttonpane{clear:left;}
.ui-datepicker-row-break{clear:both;width:100%;font-size:0;}
.ui-datepicker-rtl{direction:rtl;}
.ui-datepicker-rtl .ui-datepicker-prev{right:2px;left:auto;}
.ui-datepicker-rtl .ui-datepicker-next{left:2px;right:auto;}
.ui-datepicker-rtl .ui-datepicker-prev:hover{right:1px;left:auto;}
.ui-datepicker-rtl .ui-datepicker-next:hover{left:1px;right:auto;}
.ui-datepicker-rtl .ui-datepicker-buttonpane{clear:right;}
.ui-datepicker-rtl .ui-datepicker-buttonpane button{float:left;}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current, .ui-datepicker-rtl .ui-datepicker-group{float:right;}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header, .ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header{border-right-width:0;border-left-width:1px;}
.ui-slider{position:relative;text-align:left;background-color:#f2f2f2 !important;border:1px solid #c8c8c8 !important;border-radius:15px;height:6px !important;}
.ui-slider .ui-slider-handle{position:absolute;z-index:2;width:1.2em;height:1.2em;cursor:default;}
.ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:.7em;display:block;border:0;background-position:0 0;}
.ui-slider.ui-state-disabled .ui-slider-handle, .ui-slider.ui-state-disabled .ui-slider-range{filter:inherit;}
.ui-slider-horizontal{height:.8em;}
.ui-slider-horizontal .ui-slider-handle{top:-4px;margin-left:-7px;background:transparent url("/Style Library/parkingnz/images/jqueryui/ui-slider-handle.png") 50% 50% no-repeat !important;width:14px;height:14px;border:0 none !important;}
.ui-slider-horizontal .ui-slider-range{top:0;height:100%;}
.ui-slider-horizontal .ui-slider-range-min{left:0;}
.ui-slider-horizontal .ui-slider-range-max{right:0;}
.ui-slider-vertical{width:.8em;height:100px;}
.ui-slider-vertical .ui-slider-handle{left:-.3em;margin-left:0;margin-bottom:-.6em;}
.ui-slider-vertical .ui-slider-range{left:0;width:100%;}
.ui-slider-vertical .ui-slider-range-min{bottom:0;}
.ui-slider-vertical .ui-slider-range-max{top:0;}
.ui-widget{font-family:'Montserrat',sans-serif;font-size:1em;}
.ui-widget .ui-widget{font-size:1em;}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{font-family:Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;font-size:1em;}
.ui-widget-content{border:1px solid #fff;background-color:#fff;color:#333333;}
.ui-widget-content a{color:#333333;}
.ui-widget-header{border:1px solid #fff;background-color:#f2f2f2;color:#524c47;font-weight:bold;}
.ui-widget-header a{color:#ffffff;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{font-weight:bold;color:#524c47;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{color:#1c94c4;text-decoration:none;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{}
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited{color:#c77405;text-decoration:none;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{border:1px solid #fbd850;font-weight:bold;color:#fe9714;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{color:#eb8f00;text-decoration:none;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{border:1px solid #fed22f;background:#ffe45c url(/Style Library/parkingnz/images/jqueryui/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x;color:#363636;}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a{color:#363636;}
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error{border:1px solid #cd0a0a;background:#b81900 url(/Style Library/parkingnz/images/jqueryui/ui-bg_diagonals-thick_18_b81900_40x40.png) 50% 50% repeat;color:#ffffff;}
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a{color:#ffffff;}
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text{color:#ffffff;}
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary{font-weight:bold;}
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary{}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none;}
.ui-state-disabled .ui-icon{filter:Alpha(Opacity=35);}
.ui-icon{width:16px;height:16px;}
.ui-icon, .ui-widget-content .ui-icon{background-image:url(/Style Library/parkingnz/images/jqueryui/ui-icons_222222_256x240.png);}
.ui-widget-header .ui-icon{background-image:url(/Style Library/parkingnz/images/jqueryui/ui-icons_ffffff_256x240.png);}
.ui-state-default .ui-icon{background-image:url(/Style Library/parkingnz/images/jqueryui/ui-icons_ef8c08_256x240.png);}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon{background-image:url(/Style Library/parkingnz/images/jqueryui/ui-icons_ef8c08_256x240.png);}
.ui-state-active .ui-icon{background-image:url(/Style Library/parkingnz/images/jqueryui/ui-icons_ef8c08_256x240.png);}
.ui-state-highlight .ui-icon{background-image:url(/Style Library/parkingnz/images/jqueryui/ui-icons_228ef1_256x240.png);}
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon{background-image:url(/Style Library/parkingnz/images/jqueryui/ui-icons_ffd27a_256x240.png);}
.ui-icon-blank{background-position:16px 16px;}
.ui-icon-carat-1-n{background-position:0 0;}
.ui-icon-carat-1-ne{background-position:-16px 0;}
.ui-icon-carat-1-e{background-position:-32px 0;}
.ui-icon-carat-1-se{background-position:-48px 0;}
.ui-icon-carat-1-s{background-position:-64px 0;}
.ui-icon-carat-1-sw{background-position:-80px 0;}
.ui-icon-carat-1-w{background-position:-96px 0;}
.ui-icon-carat-1-nw{background-position:-112px 0;}
.ui-icon-carat-2-n-s{background-position:-128px 0;}
.ui-icon-carat-2-e-w{background-position:-144px 0;}
.ui-icon-triangle-1-n{background-position:0 -16px;}
.ui-icon-triangle-1-ne{background-position:-16px -16px;}
.ui-icon-triangle-1-e{background-position:-32px -16px;}
.ui-icon-triangle-1-se{background-position:-48px -16px;}
.ui-icon-triangle-1-s{background-position:-64px -16px;}
.ui-icon-triangle-1-sw{background-position:-80px -16px;}
.ui-icon-triangle-1-w{background-position:-96px -16px;}
.ui-icon-triangle-1-nw{background-position:-112px -16px;}
.ui-icon-triangle-2-n-s{background-position:-128px -16px;}
.ui-icon-triangle-2-e-w{background-position:-144px -16px;}
.ui-icon-arrow-1-n{background-position:0 -32px;}
.ui-icon-arrow-1-ne{background-position:-16px -32px;}
.ui-icon-arrow-1-e{background-position:-32px -32px;}
.ui-icon-arrow-1-se{background-position:-48px -32px;}
.ui-icon-arrow-1-s{background-position:-64px -32px;}
.ui-icon-arrow-1-sw{background-position:-80px -32px;}
.ui-icon-arrow-1-w{background-position:-96px -32px;}
.ui-icon-arrow-1-nw{background-position:-112px -32px;}
.ui-icon-arrow-2-n-s{background-position:-128px -32px;}
.ui-icon-arrow-2-ne-sw{background-position:-144px -32px;}
.ui-icon-arrow-2-e-w{background-position:-160px -32px;}
.ui-icon-arrow-2-se-nw{background-position:-176px -32px;}
.ui-icon-arrowstop-1-n{background-position:-192px -32px;}
.ui-icon-arrowstop-1-e{background-position:-208px -32px;}
.ui-icon-arrowstop-1-s{background-position:-224px -32px;}
.ui-icon-arrowstop-1-w{background-position:-240px -32px;}
.ui-icon-arrowthick-1-n{background-position:0 -48px;}
.ui-icon-arrowthick-1-ne{background-position:-16px -48px;}
.ui-icon-arrowthick-1-e{background-position:-32px -48px;}
.ui-icon-arrowthick-1-se{background-position:-48px -48px;}
.ui-icon-arrowthick-1-s{background-position:-64px -48px;}
.ui-icon-arrowthick-1-sw{background-position:-80px -48px;}
.ui-icon-arrowthick-1-w{background-position:-96px -48px;}
.ui-icon-arrowthick-1-nw{background-position:-112px -48px;}
.ui-icon-arrowthick-2-n-s{background-position:-128px -48px;}
.ui-icon-arrowthick-2-ne-sw{background-position:-144px -48px;}
.ui-icon-arrowthick-2-e-w{background-position:-160px -48px;}
.ui-icon-arrowthick-2-se-nw{background-position:-176px -48px;}
.ui-icon-arrowthickstop-1-n{background-position:-192px -48px;}
.ui-icon-arrowthickstop-1-e{background-position:-208px -48px;}
.ui-icon-arrowthickstop-1-s{background-position:-224px -48px;}
.ui-icon-arrowthickstop-1-w{background-position:-240px -48px;}
.ui-icon-arrowreturnthick-1-w{background-position:0 -64px;}
.ui-icon-arrowreturnthick-1-n{background-position:-16px -64px;}
.ui-icon-arrowreturnthick-1-e{background-position:-32px -64px;}
.ui-icon-arrowreturnthick-1-s{background-position:-48px -64px;}
.ui-icon-arrowreturn-1-w{background-position:-64px -64px;}
.ui-icon-arrowreturn-1-n{background-position:-80px -64px;}
.ui-icon-arrowreturn-1-e{background-position:-96px -64px;}
.ui-icon-arrowreturn-1-s{background-position:-112px -64px;}
.ui-icon-arrowrefresh-1-w{background-position:-128px -64px;}
.ui-icon-arrowrefresh-1-n{background-position:-144px -64px;}
.ui-icon-arrowrefresh-1-e{background-position:-160px -64px;}
.ui-icon-arrowrefresh-1-s{background-position:-176px -64px;}
.ui-icon-arrow-4{background-position:0 -80px;}
.ui-icon-arrow-4-diag{background-position:-16px -80px;}
.ui-icon-extlink{background-position:-32px -80px;}
.ui-icon-newwin{background-position:-48px -80px;}
.ui-icon-refresh{background-position:-64px -80px;}
.ui-icon-shuffle{background-position:-80px -80px;}
.ui-icon-transfer-e-w{background-position:-96px -80px;}
.ui-icon-transferthick-e-w{background-position:-112px -80px;}
.ui-icon-folder-collapsed{background-position:0 -96px;}
.ui-icon-folder-open{background-position:-16px -96px;}
.ui-icon-document{background-position:-32px -96px;}
.ui-icon-document-b{background-position:-48px -96px;}
.ui-icon-note{background-position:-64px -96px;}
.ui-icon-mail-closed{background-position:-80px -96px;}
.ui-icon-mail-open{background-position:-96px -96px;}
.ui-icon-suitcase{background-position:-112px -96px;}
.ui-icon-comment{background-position:-128px -96px;}
.ui-icon-person{background-position:-144px -96px;}
.ui-icon-print{background-position:-160px -96px;}
.ui-icon-trash{background-position:-176px -96px;}
.ui-icon-locked{background-position:-192px -96px;}
.ui-icon-unlocked{background-position:-208px -96px;}
.ui-icon-bookmark{background-position:-224px -96px;}
.ui-icon-tag{background-position:-240px -96px;}
.ui-icon-home{background-position:0 -112px;}
.ui-icon-flag{background-position:-16px -112px;}
.ui-icon-calendar{background-position:-32px -112px;}
.ui-icon-cart{background-position:-48px -112px;}
.ui-icon-pencil{background-position:-64px -112px;}
.ui-icon-clock{background-position:-80px -112px;}
.ui-icon-disk{background-position:-96px -112px;}
.ui-icon-calculator{background-position:-112px -112px;}
.ui-icon-zoomin{background-position:-128px -112px;}
.ui-icon-zoomout{background-position:-144px -112px;}
.ui-icon-search{background-position:-160px -112px;}
.ui-icon-wrench{background-position:-176px -112px;}
.ui-icon-gear{background-position:-192px -112px;}
.ui-icon-heart{background-position:-208px -112px;}
.ui-icon-star{background-position:-224px -112px;}
.ui-icon-link{background-position:-240px -112px;}
.ui-icon-cancel{background-position:0 -128px;}
.ui-icon-plus{background-position:-16px -128px;}
.ui-icon-plusthick{background-position:-32px -128px;}
.ui-icon-minus{background-position:-48px -128px;}
.ui-icon-minusthick{background-position:-64px -128px;}
.ui-icon-close{background-position:-80px -128px;}
.ui-icon-closethick{background-position:-96px -128px;}
.ui-icon-key{background-position:-112px -128px;}
.ui-icon-lightbulb{background-position:-128px -128px;}
.ui-icon-scissors{background-position:-144px -128px;}
.ui-icon-clipboard{background-position:-160px -128px;}
.ui-icon-copy{background-position:-176px -128px;}
.ui-icon-contact{background-position:-192px -128px;}
.ui-icon-image{background-position:-208px -128px;}
.ui-icon-video{background-position:-224px -128px;}
.ui-icon-script{background-position:-240px -128px;}
.ui-icon-alert{background-position:0 -144px;}
.ui-icon-info{background-position:-16px -144px;}
.ui-icon-notice{background-position:-32px -144px;}
.ui-icon-help{background-position:-48px -144px;}
.ui-icon-check{background-position:-64px -144px;}
.ui-icon-bullet{background-position:-80px -144px;}
.ui-icon-radio-on{background-position:-96px -144px;}
.ui-icon-radio-off{background-position:-112px -144px;}
.ui-icon-pin-w{background-position:-128px -144px;}
.ui-icon-pin-s{background-position:-144px -144px;}
.ui-icon-play{background-position:0 -160px;}
.ui-icon-pause{background-position:-16px -160px;}
.ui-icon-seek-next{background-position:-32px -160px;}
.ui-icon-seek-prev{background-position:-48px -160px;}
.ui-icon-seek-end{background-position:-64px -160px;}
.ui-icon-seek-start{background-position:-80px -160px;}
.ui-icon-seek-first{background-position:-80px -160px;}
.ui-icon-stop{background-position:-96px -160px;}
.ui-icon-eject{background-position:-112px -160px;}
.ui-icon-volume-off{background-position:-128px -160px;}
.ui-icon-volume-on{background-position:-144px -160px;}
.ui-icon-power{background-position:0 -176px;}
.ui-icon-signal-diag{background-position:-16px -176px;}
.ui-icon-signal{background-position:-32px -176px;}
.ui-icon-battery-0{background-position:-48px -176px;}
.ui-icon-battery-1{background-position:-64px -176px;}
.ui-icon-battery-2{background-position:-80px -176px;}
.ui-icon-battery-3{background-position:-96px -176px;}
.ui-icon-circle-plus{background-position:0 -192px;}
.ui-icon-circle-minus{background-position:-16px -192px;}
.ui-icon-circle-close{background-position:-32px -192px;}
.ui-icon-circle-triangle-e{background:transparent url("/Style Library/parkingnz/images/jqueryui/arrow-next-sml.png") 0 0 no-repeat !important;width:28px;height:28px;cursor:pointer;}
.ui-icon-circle-triangle-e:hover{background:transparent url("/Style Library/parkingnz/images/jqueryui/arrow-next-sml_hover.png") 0 0 no-repeat !important;width:28px;height:28px;}
.ui-icon-circle-triangle-s{background-position:-64px -192px;}
.ui-icon-circle-triangle-w{background:transparent url("/Style Library/parkingnz/images/jqueryui/arrow-prev-sml.png") 0 0 no-repeat !important;width:28px;height:28px;cursor:pointer;}
.ui-icon-circle-triangle-w:hover{background:transparent url("/Style Library/parkingnz/images/jqueryui/arrow-prev-sml_hover.png") 0 0 no-repeat !important;width:28px;height:28px;}
.ui-icon-circle-triangle-n{background-position:-96px -192px;}
.ui-icon-circle-arrow-e{background-position:-112px -192px;}
.ui-icon-circle-arrow-s{background-position:-128px -192px;}
.ui-icon-circle-arrow-w{background-position:-144px -192px;}
.ui-icon-circle-arrow-n{background-position:-160px -192px;}
.ui-icon-circle-zoomin{background-position:-176px -192px;}
.ui-icon-circle-zoomout{background-position:-192px -192px;}
.ui-icon-circle-check{background-position:-208px -192px;}
.ui-icon-circlesmall-plus{background-position:0 -208px;}
.ui-icon-circlesmall-minus{background-position:-16px -208px;}
.ui-icon-circlesmall-close{background-position:-32px -208px;}
.ui-icon-squaresmall-plus{background-position:-48px -208px;}
.ui-icon-squaresmall-minus{background-position:-64px -208px;}
.ui-icon-squaresmall-close{background-position:-80px -208px;}
.ui-icon-grip-dotted-vertical{background-position:0 -224px;}
.ui-icon-grip-dotted-horizontal{background-position:-16px -224px;}
.ui-icon-grip-solid-vertical{background-position:-32px -224px;}
.ui-icon-grip-solid-horizontal{background-position:-48px -224px;}
.ui-icon-gripsmall-diagonal-se{background-position:-64px -224px;}
.ui-icon-grip-diagonal-se{background-position:-80px -224px;}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl{}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr{}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl{}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{}
.ui-timepicker-div .ui-widget-header{margin-bottom:8px;}
.ui-timepicker-div dl{text-align:left;}
.ui-timepicker-div dl dt{float:left;clear:left;padding:0 0 0 5px;}
.ui-timepicker-div dl dd{margin:0 10px 10px 45%;padding-top:5px;}
.ui-timepicker-div td{font-size:90%;}
.ui-tpicker-grid-label{background:none;border:none;margin:0;padding:0;}
.ui-timepicker-rtl{direction:rtl;}
.ui-timepicker-rtl dl{text-align:right;padding:0 5px 0 0;}
.ui-timepicker-rtl dl dt{float:right;clear:right;}
.ui-timepicker-rtl dl dd{margin:0 45% 10px 10px;}
.ui-timepicker-div .ui_tpicker_time_label, .ui-timepicker-div .ui_tpicker_time{padding-top:10px;}
.ui-timepicker-div .ui_tpicker_time{margin-left:42%;}
.ui-timepicker-div .ui_tpicker_second, .ui-timepicker-div .ui_tpicker_millisec, .ui-timepicker-div .ui_tpicker_microsec{display:none;}
@media screen and (max-width:1200px){.s4-tn li.static>.menu-item{font-weight:normal;padding:10px 10px 10px 20px}
.ms-WPBorder td{max-width:1100px !important;border:none !important}
}
@media screen and (max-width:1150px){
.ms-WPBorder td{max-width:750px !important;border:none !important}
}
@media screen and (max-width:1050px){
.ms-WPBorder td{max-width:650px !important;border:none !important}
}
@media screen and (max-width:960px){
.ms-WPBorder td{max-width:550px !important;border:none !important}
.s4-wpTopTable{max-width:480px !important}
}
@media screen and (max-width:850px){
.s4-search input.ms-sbplain{margin-top:1px;margin-right:-25px;!important;padding:0 2px 6px 9px}
.s4-search .ms-sbgo a{margin-top:-5px;margin-left:25px}
.menu-horizontal li.static,.menu-horizontal a.static,.menu-horizontal span.static{float:none}
.menu-horizontal{display:block;padding:10px 0 5px 0}
.s4-tn li.static>.menu-item{display:block;font-weight:bold;background:#fc992c;border:1px solid #ddd;color:#fff;padding:15px;margin:0 10px 5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-raduis:5px;border-radius:5px;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none}
.s4-tn li.static>a.menu-item:hover,.s4-tn li.static.selected>.menu-item{background:#222;border-color:#2f7799}
.ms-WPBorder td{max-width:550px !important;border:none !important}
.s4-wpTopTable{max-width:480px !important}
.footerspaceleft{width:100%;display:block}
.footerspacemiddle{width:100%;display:block}
.footerspaceright{width:100%;display:block}
}
@media screen and (max-width:480px){.ms-WPBorder td{max-width:470px !important;border:none !important}
.s4-wpTopTable{max-width:470px !important}
}